# disable the server signature
ServerSignature Off


# Secures Access to the Office and Employee Home IP's Only
#<RequireAll>
#    Require all denied
#    Require ip 122.150.76.27
#    Require ip 172.21.0.2
#    Require ip 192.168.8.0/24
#</RequireAll>


# remove php and html extensions
RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^([^\.]+)$ $1.php [NC,L]
RewriteRule ^([^\.]+)$ $1.html [NC,L]

# Disable directory browsing
Options -Indexes

# Additional security
<FilesMatch "config\.php$">
    Require all denied
</FilesMatch>